<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <p>&nbsp; &nbsp; &nbsp; &nbsp; New paragraph added</p>
  <p>Second paragraph <br/> text in the next line</p>
</body>
</html>